.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.767000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.058000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-10.527780px;}
._4{margin-left:-8.896000px;}
._5{margin-left:-2.944000px;}
._2{margin-left:-1.404000px;}
._3{width:1.475000px;}
._1{width:2.925000px;}
._7{width:4.048000px;}
._8{width:5.112000px;}
._0{width:22.000000px;}
._6{width:157.536000px;}
.fc7{color:rgb(147,149,152);}
.fc5{color:rgb(236,0,140);}
.fc6{color:rgb(109,110,113);}
.fc4{color:rgb(190,215,59);}
.fc0{color:rgb(88,89,91);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(1,93,163);}
.fs8{font-size:18.656000px;}
.fsb{font-size:20.000000px;}
.fs2{font-size:23.320000px;}
.fs7{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:34.459600px;}
.fs3{font-size:39.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fsc{font-size:56.000000px;}
.fse{font-size:112.000000px;}
.fsd{font-size:140.370400px;}
.y0{bottom:28.907599px;}
.y5{bottom:28.997534px;}
.y4{bottom:32.029299px;}
.y6{bottom:44.017280px;}
.y34{bottom:95.990574px;}
.y33{bottom:109.480787px;}
.y1{bottom:162.288225px;}
.y41{bottom:196.510326px;}
.y2d{bottom:197.570432px;}
.y35{bottom:206.819097px;}
.y2c{bottom:213.630209px;}
.y2b{bottom:234.238115px;}
.y2a{bottom:250.297893px;}
.y29{bottom:270.905799px;}
.y28{bottom:286.965576px;}
.y7{bottom:305.037323px;}
.y27{bottom:307.573483px;}
.y2f{bottom:353.079665px;}
.y2e{bottom:364.690884px;}
.y30{bottom:384.238042px;}
.y26{bottom:472.192785px;}
.y25{bottom:487.610171px;}
.y31{bottom:492.263812px;}
.y32{bottom:496.542137px;}
.y24{bottom:507.575686px;}
.y23{bottom:527.541201px;}
.y22{bottom:542.958587px;}
.y21{bottom:562.924102px;}
.y20{bottom:591.998723px;}
.y1f{bottom:607.416110px;}
.y1e{bottom:622.833496px;}
.y1d{bottom:642.799011px;}
.y1c{bottom:658.216397px;}
.y1b{bottom:678.181912px;}
.y1a{bottom:693.599298px;}
.y19{bottom:709.016685px;}
.y18{bottom:728.982200px;}
.y17{bottom:744.399586px;}
.y16{bottom:764.365101px;}
.y15{bottom:779.782487px;}
.y14{bottom:808.857108px;}
.y13{bottom:824.274495px;}
.y12{bottom:844.240010px;}
.y11{bottom:859.657396px;}
.y10{bottom:879.622911px;}
.yf{bottom:895.040297px;}
.ye{bottom:910.457683px;}
.yd{bottom:930.423199px;}
.yc{bottom:945.840585px;}
.yb{bottom:961.257971px;}
.ya{bottom:981.223486px;}
.y9{bottom:996.640872px;}
.y8{bottom:1016.606388px;}
.y3c{bottom:1049.610354px;}
.y40{bottom:1055.648509px;}
.y3b{bottom:1059.743913px;}
.y3d{bottom:1068.199225px;}
.y3f{bottom:1068.496331px;}
.y3e{bottom:1081.344153px;}
.y36{bottom:1119.088323px;}
.y39{bottom:1151.960279px;}
.y37{bottom:1153.366794px;}
.y3a{bottom:1186.718776px;}
.y38{bottom:1239.491204px;}
.y2{bottom:1296.496829px;}
.y3{bottom:1301.844895px;}
.hd{height:13.992000px;}
.h10{height:15.078125px;}
.ha{height:17.544000px;}
.h4{height:17.581094px;}
.h15{height:19.368000px;}
.h2{height:20.468000px;}
.he{height:21.930000px;}
.h14{height:22.596000px;}
.h9{height:23.392000px;}
.hc{height:24.000000px;}
.h7{height:24.121720px;}
.h16{height:25.824000px;}
.hb{height:29.240000px;}
.h5{height:29.402344px;}
.h3{height:30.000000px;}
.h8{height:32.164000px;}
.hf{height:36.187500px;}
.h11{height:42.000000px;}
.h6{height:79.699857px;}
.h13{height:84.448000px;}
.h12{height:105.277800px;}
.h1{height:1292.009085px;}
.h0{height:1352.056592px;}
.w2{width:123.281275px;}
.w1{width:893.726607px;}
.w0{width:956.000000px;}
.x0{left:31.316566px;}
.x4{left:50.076152px;}
.x7{left:57.473767px;}
.x16{left:58.637459px;}
.x12{left:65.604833px;}
.x2{left:70.611468px;}
.x11{left:73.634721px;}
.x15{left:78.602653px;}
.x14{left:89.909539px;}
.x13{left:97.876152px;}
.x6{left:105.040419px;}
.x17{left:122.525662px;}
.x18{left:139.253526px;}
.x10{left:185.839407px;}
.x19{left:194.192418px;}
.x1a{left:202.980328px;}
.xf{left:272.486723px;}
.x9{left:336.875992px;}
.xe{left:397.422637px;}
.xb{left:481.702421px;}
.xc{left:512.530930px;}
.xd{left:514.476733px;}
.xa{left:549.699679px;}
.x1{left:632.780440px;}
.x8{left:642.776045px;}
.x5{left:802.105578px;}
.x3{left:878.393214px;}
.x1b{left:898.025167px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-8.740495pt;}
._4{margin-left:-7.385740pt;}
._5{margin-left:-2.444202pt;}
._2{margin-left:-1.165645pt;}
._3{width:1.224591pt;}
._1{width:2.428427pt;}
._7{width:3.360777pt;}
._8{width:4.244144pt;}
._0{width:18.265093pt;}
._6{width:130.791353pt;}
.fs8{font-size:15.488799pt;}
.fsb{font-size:16.604630pt;}
.fs2{font-size:19.360999pt;}
.fs7{font-size:19.925556pt;}
.fs0{font-size:23.246483pt;}
.fs9{font-size:24.906946pt;}
.fs6{font-size:26.567409pt;}
.fs4{font-size:28.609446pt;}
.fs3{font-size:32.379029pt;}
.fs1{font-size:33.209261pt;}
.fs5{font-size:36.530187pt;}
.fsa{font-size:39.851113pt;}
.fsc{font-size:46.492965pt;}
.fse{font-size:92.985930pt;}
.fsd{font-size:116.539931pt;}
.y0{bottom:24.000000pt;}
.y5{bottom:24.074667pt;}
.y4{bottom:26.591733pt;}
.y6{bottom:36.544533pt;}
.y34{bottom:79.694400pt;}
.y33{bottom:90.894400pt;}
.y1{bottom:134.736800pt;}
.y41{bottom:163.149067pt;}
.y2d{bottom:164.029200pt;}
.y35{bottom:171.707733pt;}
.y2c{bottom:177.362533pt;}
.y2b{bottom:194.471867pt;}
.y2a{bottom:207.805200pt;}
.y29{bottom:224.914533pt;}
.y28{bottom:238.247867pt;}
.y7{bottom:253.251600pt;}
.y27{bottom:255.357200pt;}
.y2f{bottom:293.137867pt;}
.y2e{bottom:302.777867pt;}
.y30{bottom:319.006533pt;}
.y26{bottom:392.029333pt;}
.y25{bottom:404.829333pt;}
.y31{bottom:408.692933pt;}
.y32{bottom:412.244933pt;}
.y24{bottom:421.405333pt;}
.y23{bottom:437.981333pt;}
.y22{bottom:450.781333pt;}
.y21{bottom:467.357333pt;}
.y20{bottom:491.496000pt;}
.y1f{bottom:504.296000pt;}
.y1e{bottom:517.096000pt;}
.y1d{bottom:533.672000pt;}
.y1c{bottom:546.472000pt;}
.y1b{bottom:563.048000pt;}
.y1a{bottom:575.848000pt;}
.y19{bottom:588.648000pt;}
.y18{bottom:605.224000pt;}
.y17{bottom:618.024000pt;}
.y16{bottom:634.600000pt;}
.y15{bottom:647.400000pt;}
.y14{bottom:671.538667pt;}
.y13{bottom:684.338667pt;}
.y12{bottom:700.914667pt;}
.y11{bottom:713.714667pt;}
.y10{bottom:730.290667pt;}
.yf{bottom:743.090667pt;}
.ye{bottom:755.890667pt;}
.yd{bottom:772.466667pt;}
.yc{bottom:785.266667pt;}
.yb{bottom:798.066667pt;}
.ya{bottom:814.642667pt;}
.y9{bottom:827.442667pt;}
.y8{bottom:844.018667pt;}
.y3c{bottom:871.419600pt;}
.y40{bottom:876.432667pt;}
.y3b{bottom:879.832800pt;}
.y3d{bottom:886.852667pt;}
.y3f{bottom:887.099333pt;}
.y3e{bottom:897.766000pt;}
.y36{bottom:929.102400pt;}
.y39{bottom:956.393733pt;}
.y37{bottom:957.561467pt;}
.y3a{bottom:985.251333pt;}
.y38{bottom:1029.064667pt;}
.y2{bottom:1076.392533pt;}
.y3{bottom:1080.832667pt;}
.hd{height:11.616599pt;}
.h10{height:12.518335pt;}
.ha{height:14.565582pt;}
.h4{height:14.596378pt;}
.h15{height:16.079924pt;}
.h2{height:16.993179pt;}
.he{height:18.206977pt;}
.h14{height:18.759911pt;}
.h9{height:19.420776pt;}
.hc{height:19.925556pt;}
.h7{height:20.026612pt;}
.h16{height:21.439899pt;}
.hb{height:24.275970pt;}
.h5{height:24.410753pt;}
.h3{height:24.906946pt;}
.h8{height:26.703567pt;}
.hf{height:30.044003pt;}
.h11{height:34.869724pt;}
.h6{height:66.169333pt;}
.h13{height:70.111391pt;}
.h12{height:87.404948pt;}
.h1{height:1072.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:102.352000pt;}
.w1{width:742.000000pt;}
.w0{width:793.701333pt;}
.x0{left:26.000000pt;}
.x4{left:41.574800pt;}
.x7{left:47.716533pt;}
.x16{left:48.682667pt;}
.x12{left:54.467200pt;}
.x2{left:58.623867pt;}
.x11{left:61.133867pt;}
.x15{left:65.258400pt;}
.x14{left:74.645733pt;}
.x13{left:81.259867pt;}
.x6{left:87.207867pt;}
.x17{left:101.724667pt;}
.x18{left:115.612667pt;}
.x10{left:154.289733pt;}
.x19{left:161.224667pt;}
.x1a{left:168.520667pt;}
.xf{left:226.227067pt;}
.x9{left:279.685067pt;}
.xe{left:329.952800pt;}
.xb{left:399.924533pt;}
.xc{left:425.519333pt;}
.xd{left:427.134800pt;}
.xa{left:456.378000pt;}
.x1{left:525.354267pt;}
.x8{left:533.652933pt;}
.x5{left:665.933333pt;}
.x3{left:729.269733pt;}
.x1b{left:745.568800pt;}
}
